UI-UTILCPP-VERSION(1)

NAME
ui-utilcpp-version - Print parsable version information for development package ui-utilcpp.

SYNOPSIS

ui-utilcpp-version

DESCRIPTION

Prints version information for installed development package ui-utilcpp in a parsable way.

This is intended to be used by automatic version checks of build systems.

AUTHOR
Produced automatically by ui-auto for ui-utilcpp on Wed, 04 Feb 2026 13:21:29 +0000.